package com.lz.modules.flow.enums;


public enum FlowRecordEnum {
    APPROVAL("通过"), REJECT("驳回"),COMMIT("提交"), CONFIRM("确认中"), START("开始"), END("结束"),APPROVALING("审批中");

    private String name;


    FlowRecordEnum(String name) {
        this.name = name;
    }


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public static void main(String[] args) {
        System.out.println(APPROVAL.getName());
    }
}
